#### PyKDE - Python Bindings for KDE

# class _TDEIO.MimetypeJob |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | _TDEIO.MimetypeJob
Inherits | _TDEIO.TransferJob

### methods

- MimetypeJob (url, command, packedArgs, showProgressInfo)

  returns a MimetypeJob instance
  Argument | Type | Default
  --- | --- | ---
  url | KURL |
  command | int |
  packedArgs | TQByteArray |
  showProgressInfo | bool |

- mimetype ()

  returns (TQString)

- slotFinished ()

  returns nothing

- start (slave)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  slave | _TDEIO.Slave |